eurephia_saltdecode(7)

NAME
eurephia_saltdecode - Debug utility for eurephia

SYNOPSIS
eurephia_saltdecode <password hash salt>

DESCRIPTION
This program will decode the given eurephia password hash. To be able to decode the information correctly you will need to know the password for the hash. The salt is scrambled by using data from the users password and with the wrong password the information will be decoded wrong.

Only the first 8 bytes of the password hash is needed.

EXAMPLE

user@host: ~ $ eurephia_saltdecode 4d93ea21

You will need to give the correct password for this salt. If you give the wrong password, the decoded information will be wrong.

Password: .........

Salt length: 32 Hash rounds: 21763

user@host: ~ $

AUTHOR
Copyright (C) 2009-2012 David Sommerseth <dazo@users.sourceforge.net>